Decal  CON-86P-156-ED PADS-PCB 1 {0 0 6552 0} {}
canvas text {2450 425} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas oval {6542 -10 6562 10} {ID(2) Type(Anchor) Layer(All) PinType(PAD) Pin(2) PinID(2) Heir(PAD2) Filled} {}
canvas rectangle {6517 -35 6587 35} {ID(2) Type(Pad) Layer(Top) Hole(0) Heir(PAD2) Filled} {}
canvas text {6552 0} {ID(2) Type(Pin) Layer(All) PinNum(2) Heir(PAD2)} {-text 2 -anchor sw}
canvas oval {6386 -10 6406 10} {ID(3) Type(Anchor) Layer(All) PinType(PAD) Pin(4) PinID(4) Heir(PAD4) Filled} {}
canvas rectangle {6361 -35 6431 35} {ID(3) Type(Pad) Layer(Top) Hole(0) Heir(PAD4) Filled} {}
canvas text {6396 0} {ID(3) Type(Pin) Layer(All) PinNum(4) Heir(PAD4)} {-text 4 -anchor sw}
canvas oval {6230 -10 6250 10} {ID(4) Type(Anchor) Layer(All) PinType(PAD) Pin(6) PinID(6) Heir(PAD6) Filled} {}
canvas rectangle {6205 -35 6275 35} {ID(4) Type(Pad) Layer(Top) Hole(0) Heir(PAD6) Filled} {}
canvas text {6240 0} {ID(4) Type(Pin) Layer(All) PinNum(6) Heir(PAD6)} {-text 6 -anchor sw}
canvas oval {6074 -10 6094 10} {ID(5) Type(Anchor) Layer(All) PinType(PAD) Pin(8) PinID(8) Heir(PAD8) Filled} {}
canvas rectangle {6049 -35 6119 35} {ID(5) Type(Pad) Layer(Top) Hole(0) Heir(PAD8) Filled} {}
canvas text {6084 0} {ID(5) Type(Pin) Layer(All) PinNum(8) Heir(PAD8)} {-text 8 -anchor sw}
canvas oval {5918 -10 5938 10} {ID(6) Type(Anchor) Layer(All) PinType(PAD) Pin(10) PinID(10) Heir(PAD10) Filled} {}
canvas rectangle {5893 -35 5963 35} {ID(6) Type(Pad) Layer(Top) Hole(0) Heir(PAD10) Filled} {}
canvas text {5928 0} {ID(6) Type(Pin) Layer(All) PinNum(10) Heir(PAD10)} {-text 10 -anchor sw}
canvas oval {5762 -10 5782 10} {ID(7) Type(Anchor) Layer(All) PinType(PAD) Pin(12) PinID(12) Heir(PAD12) Filled} {}
canvas rectangle {5737 -35 5807 35} {ID(7) Type(Pad) Layer(Top) Hole(0) Heir(PAD12) Filled} {}
canvas text {5772 0} {ID(7) Type(Pin) Layer(All) PinNum(12) Heir(PAD12)} {-text 12 -anchor sw}
canvas oval {5606 -10 5626 10} {ID(8) Type(Anchor) Layer(All) PinType(PAD) Pin(14) PinID(14) Heir(PAD14) Filled} {}
canvas rectangle {5581 -35 5651 35} {ID(8) Type(Pad) Layer(Top) Hole(0) Heir(PAD14) Filled} {}
canvas text {5616 0} {ID(8) Type(Pin) Layer(All) PinNum(14) Heir(PAD14)} {-text 14 -anchor sw}
canvas oval {5450 -10 5470 10} {ID(9) Type(Anchor) Layer(All) PinType(PAD) Pin(16) PinID(16) Heir(PAD16) Filled} {}
canvas rectangle {5425 -35 5495 35} {ID(9) Type(Pad) Layer(Top) Hole(0) Heir(PAD16) Filled} {}
canvas text {5460 0} {ID(9) Type(Pin) Layer(All) PinNum(16) Heir(PAD16)} {-text 16 -anchor sw}
canvas oval {5294 -10 5314 10} {ID(10) Type(Anchor) Layer(All) PinType(PAD) Pin(18) PinID(18) Heir(PAD18) Filled} {}
canvas rectangle {5269 -35 5339 35} {ID(10) Type(Pad) Layer(Top) Hole(0) Heir(PAD18) Filled} {}
canvas text {5304 0} {ID(10) Type(Pin) Layer(All) PinNum(18) Heir(PAD18)} {-text 18 -anchor sw}
canvas oval {5138 -10 5158 10} {ID(11) Type(Anchor) Layer(All) PinType(PAD) Pin(20) PinID(20) Heir(PAD20) Filled} {}
canvas rectangle {5113 -35 5183 35} {ID(11) Type(Pad) Layer(Top) Hole(0) Heir(PAD20) Filled} {}
canvas text {5148 0} {ID(11) Type(Pin) Layer(All) PinNum(20) Heir(PAD20)} {-text 20 -anchor sw}
canvas oval {4982 -10 5002 10} {ID(12) Type(Anchor) Layer(All) PinType(PAD) Pin(22) PinID(22) Heir(PAD22) Filled} {}
canvas rectangle {4957 -35 5027 35} {ID(12) Type(Pad) Layer(Top) Hole(0) Heir(PAD22) Filled} {}
canvas text {4992 0} {ID(12) Type(Pin) Layer(All) PinNum(22) Heir(PAD22)} {-text 22 -anchor sw}
canvas oval {4826 -10 4846 10} {ID(13) Type(Anchor) Layer(All) PinType(PAD) Pin(24) PinID(24) Heir(PAD24) Filled} {}
canvas rectangle {4801 -35 4871 35} {ID(13) Type(Pad) Layer(Top) Hole(0) Heir(PAD24) Filled} {}
canvas text {4836 0} {ID(13) Type(Pin) Layer(All) PinNum(24) Heir(PAD24)} {-text 24 -anchor sw}
canvas oval {4670 -10 4690 10} {ID(14) Type(Anchor) Layer(All) PinType(PAD) Pin(26) PinID(26) Heir(PAD26) Filled} {}
canvas rectangle {4645 -35 4715 35} {ID(14) Type(Pad) Layer(Top) Hole(0) Heir(PAD26) Filled} {}
canvas text {4680 0} {ID(14) Type(Pin) Layer(All) PinNum(26) Heir(PAD26)} {-text 26 -anchor sw}
canvas oval {4514 -10 4534 10} {ID(15) Type(Anchor) Layer(All) PinType(PAD) Pin(28) PinID(28) Heir(PAD28) Filled} {}
canvas rectangle {4489 -35 4559 35} {ID(15) Type(Pad) Layer(Top) Hole(0) Heir(PAD28) Filled} {}
canvas text {4524 0} {ID(15) Type(Pin) Layer(All) PinNum(28) Heir(PAD28)} {-text 28 -anchor sw}
canvas oval {4358 -10 4378 10} {ID(16) Type(Anchor) Layer(All) PinType(PAD) Pin(30) PinID(30) Heir(PAD30) Filled} {}
canvas rectangle {4333 -35 4403 35} {ID(16) Type(Pad) Layer(Top) Hole(0) Heir(PAD30) Filled} {}
canvas text {4368 0} {ID(16) Type(Pin) Layer(All) PinNum(30) Heir(PAD30)} {-text 30 -anchor sw}
canvas oval {4202 -10 4222 10} {ID(17) Type(Anchor) Layer(All) PinType(PAD) Pin(32) PinID(32) Heir(PAD32) Filled} {}
canvas rectangle {4177 -35 4247 35} {ID(17) Type(Pad) Layer(Top) Hole(0) Heir(PAD32) Filled} {}
canvas text {4212 0} {ID(17) Type(Pin) Layer(All) PinNum(32) Heir(PAD32)} {-text 32 -anchor sw}
canvas oval {4046 -10 4066 10} {ID(18) Type(Anchor) Layer(All) PinType(PAD) Pin(34) PinID(34) Heir(PAD34) Filled} {}
canvas rectangle {4021 -35 4091 35} {ID(18) Type(Pad) Layer(Top) Hole(0) Heir(PAD34) Filled} {}
canvas text {4056 0} {ID(18) Type(Pin) Layer(All) PinNum(34) Heir(PAD34)} {-text 34 -anchor sw}
canvas oval {3890 -10 3910 10} {ID(19) Type(Anchor) Layer(All) PinType(PAD) Pin(36) PinID(36) Heir(PAD36) Filled} {}
canvas rectangle {3865 -35 3935 35} {ID(19) Type(Pad) Layer(Top) Hole(0) Heir(PAD36) Filled} {}
canvas text {3900 0} {ID(19) Type(Pin) Layer(All) PinNum(36) Heir(PAD36)} {-text 36 -anchor sw}
canvas oval {3734 -10 3754 10} {ID(20) Type(Anchor) Layer(All) PinType(PAD) Pin(38) PinID(38) Heir(PAD38) Filled} {}
canvas rectangle {3709 -35 3779 35} {ID(20) Type(Pad) Layer(Top) Hole(0) Heir(PAD38) Filled} {}
canvas text {3744 0} {ID(20) Type(Pin) Layer(All) PinNum(38) Heir(PAD38)} {-text 38 -anchor sw}
canvas oval {3578 -10 3598 10} {ID(21) Type(Anchor) Layer(All) PinType(PAD) Pin(40) PinID(40) Heir(PAD40) Filled} {}
canvas rectangle {3553 -35 3623 35} {ID(21) Type(Pad) Layer(Top) Hole(0) Heir(PAD40) Filled} {}
canvas text {3588 0} {ID(21) Type(Pin) Layer(All) PinNum(40) Heir(PAD40)} {-text 40 -anchor sw}
canvas oval {3422 -10 3442 10} {ID(22) Type(Anchor) Layer(All) PinType(PAD) Pin(42) PinID(42) Heir(PAD42) Filled} {}
canvas rectangle {3397 -35 3467 35} {ID(22) Type(Pad) Layer(Top) Hole(0) Heir(PAD42) Filled} {}
canvas text {3432 0} {ID(22) Type(Pin) Layer(All) PinNum(42) Heir(PAD42)} {-text 42 -anchor sw}
canvas oval {3266 -10 3286 10} {ID(23) Type(Anchor) Layer(All) PinType(PAD) Pin(44) PinID(44) Heir(PAD44) Filled} {}
canvas rectangle {3241 -35 3311 35} {ID(23) Type(Pad) Layer(Top) Hole(0) Heir(PAD44) Filled} {}
canvas text {3276 0} {ID(23) Type(Pin) Layer(All) PinNum(44) Heir(PAD44)} {-text 44 -anchor sw}
canvas oval {3110 -10 3130 10} {ID(24) Type(Anchor) Layer(All) PinType(PAD) Pin(46) PinID(46) Heir(PAD46) Filled} {}
canvas rectangle {3085 -35 3155 35} {ID(24) Type(Pad) Layer(Top) Hole(0) Heir(PAD46) Filled} {}
canvas text {3120 0} {ID(24) Type(Pin) Layer(All) PinNum(46) Heir(PAD46)} {-text 46 -anchor sw}
canvas oval {2954 -10 2974 10} {ID(25) Type(Anchor) Layer(All) PinType(PAD) Pin(48) PinID(48) Heir(PAD48) Filled} {}
canvas rectangle {2929 -35 2999 35} {ID(25) Type(Pad) Layer(Top) Hole(0) Heir(PAD48) Filled} {}
canvas text {2964 0} {ID(25) Type(Pin) Layer(All) PinNum(48) Heir(PAD48)} {-text 48 -anchor sw}
canvas oval {2798 -10 2818 10} {ID(26) Type(Anchor) Layer(All) PinType(PAD) Pin(50) PinID(50) Heir(PAD50) Filled} {}
canvas rectangle {2773 -35 2843 35} {ID(26) Type(Pad) Layer(Top) Hole(0) Heir(PAD50) Filled} {}
canvas text {2808 0} {ID(26) Type(Pin) Layer(All) PinNum(50) Heir(PAD50)} {-text 50 -anchor sw}
canvas oval {2642 -10 2662 10} {ID(27) Type(Anchor) Layer(All) PinType(PAD) Pin(52) PinID(52) Heir(PAD52) Filled} {}
canvas rectangle {2617 -35 2687 35} {ID(27) Type(Pad) Layer(Top) Hole(0) Heir(PAD52) Filled} {}
canvas text {2652 0} {ID(27) Type(Pin) Layer(All) PinNum(52) Heir(PAD52)} {-text 52 -anchor sw}
canvas oval {2486 -10 2506 10} {ID(28) Type(Anchor) Layer(All) PinType(PAD) Pin(54) PinID(54) Heir(PAD54) Filled} {}
canvas rectangle {2461 -35 2531 35} {ID(28) Type(Pad) Layer(Top) Hole(0) Heir(PAD54) Filled} {}
canvas text {2496 0} {ID(28) Type(Pin) Layer(All) PinNum(54) Heir(PAD54)} {-text 54 -anchor sw}
canvas oval {2330 -10 2350 10} {ID(29) Type(Anchor) Layer(All) PinType(PAD) Pin(56) PinID(56) Heir(PAD56) Filled} {}
canvas rectangle {2305 -35 2375 35} {ID(29) Type(Pad) Layer(Top) Hole(0) Heir(PAD56) Filled} {}
canvas text {2340 0} {ID(29) Type(Pin) Layer(All) PinNum(56) Heir(PAD56)} {-text 56 -anchor sw}
canvas oval {2174 -10 2194 10} {ID(30) Type(Anchor) Layer(All) PinType(PAD) Pin(58) PinID(58) Heir(PAD58) Filled} {}
canvas rectangle {2149 -35 2219 35} {ID(30) Type(Pad) Layer(Top) Hole(0) Heir(PAD58) Filled} {}
canvas text {2184 0} {ID(30) Type(Pin) Layer(All) PinNum(58) Heir(PAD58)} {-text 58 -anchor sw}
canvas oval {2018 -10 2038 10} {ID(31) Type(Anchor) Layer(All) PinType(PAD) Pin(60) PinID(60) Heir(PAD60) Filled} {}
canvas rectangle {1993 -35 2063 35} {ID(31) Type(Pad) Layer(Top) Hole(0) Heir(PAD60) Filled} {}
canvas text {2028 0} {ID(31) Type(Pin) Layer(All) PinNum(60) Heir(PAD60)} {-text 60 -anchor sw}
canvas oval {1862 -10 1882 10} {ID(32) Type(Anchor) Layer(All) PinType(PAD) Pin(62) PinID(62) Heir(PAD62) Filled} {}
canvas rectangle {1837 -35 1907 35} {ID(32) Type(Pad) Layer(Top) Hole(0) Heir(PAD62) Filled} {}
canvas text {1872 0} {ID(32) Type(Pin) Layer(All) PinNum(62) Heir(PAD62)} {-text 62 -anchor sw}
canvas oval {1706 -10 1726 10} {ID(33) Type(Anchor) Layer(All) PinType(PAD) Pin(64) PinID(64) Heir(PAD64) Filled} {}
canvas rectangle {1681 -35 1751 35} {ID(33) Type(Pad) Layer(Top) Hole(0) Heir(PAD64) Filled} {}
canvas text {1716 0} {ID(33) Type(Pin) Layer(All) PinNum(64) Heir(PAD64)} {-text 64 -anchor sw}
canvas oval {1550 -10 1570 10} {ID(34) Type(Anchor) Layer(All) PinType(PAD) Pin(66) PinID(66) Heir(PAD66) Filled} {}
canvas rectangle {1525 -35 1595 35} {ID(34) Type(Pad) Layer(Top) Hole(0) Heir(PAD66) Filled} {}
canvas text {1560 0} {ID(34) Type(Pin) Layer(All) PinNum(66) Heir(PAD66)} {-text 66 -anchor sw}
canvas oval {1394 -10 1414 10} {ID(35) Type(Anchor) Layer(All) PinType(PAD) Pin(68) PinID(68) Heir(PAD68) Filled} {}
canvas rectangle {1369 -35 1439 35} {ID(35) Type(Pad) Layer(Top) Hole(0) Heir(PAD68) Filled} {}
canvas text {1404 0} {ID(35) Type(Pin) Layer(All) PinNum(68) Heir(PAD68)} {-text 68 -anchor sw}
canvas oval {1238 -10 1258 10} {ID(36) Type(Anchor) Layer(All) PinType(PAD) Pin(70) PinID(70) Heir(PAD70) Filled} {}
canvas rectangle {1213 -35 1283 35} {ID(36) Type(Pad) Layer(Top) Hole(0) Heir(PAD70) Filled} {}
canvas text {1248 0} {ID(36) Type(Pin) Layer(All) PinNum(70) Heir(PAD70)} {-text 70 -anchor sw}
canvas oval {1082 -10 1102 10} {ID(37) Type(Anchor) Layer(All) PinType(PAD) Pin(72) PinID(72) Heir(PAD72) Filled} {}
canvas rectangle {1057 -35 1127 35} {ID(37) Type(Pad) Layer(Top) Hole(0) Heir(PAD72) Filled} {}
canvas text {1092 0} {ID(37) Type(Pin) Layer(All) PinNum(72) Heir(PAD72)} {-text 72 -anchor sw}
canvas oval {926 -10 946 10} {ID(38) Type(Anchor) Layer(All) PinType(PAD) Pin(74) PinID(74) Heir(PAD74) Filled} {}
canvas rectangle {901 -35 971 35} {ID(38) Type(Pad) Layer(Top) Hole(0) Heir(PAD74) Filled} {}
canvas text {936 0} {ID(38) Type(Pin) Layer(All) PinNum(74) Heir(PAD74)} {-text 74 -anchor sw}
canvas oval {770 -10 790 10} {ID(39) Type(Anchor) Layer(All) PinType(PAD) Pin(76) PinID(76) Heir(PAD76) Filled} {}
canvas rectangle {745 -35 815 35} {ID(39) Type(Pad) Layer(Top) Hole(0) Heir(PAD76) Filled} {}
canvas text {780 0} {ID(39) Type(Pin) Layer(All) PinNum(76) Heir(PAD76)} {-text 76 -anchor sw}
canvas oval {614 -10 634 10} {ID(40) Type(Anchor) Layer(All) PinType(PAD) Pin(78) PinID(78) Heir(PAD78) Filled} {}
canvas rectangle {589 -35 659 35} {ID(40) Type(Pad) Layer(Top) Hole(0) Heir(PAD78) Filled} {}
canvas text {624 0} {ID(40) Type(Pin) Layer(All) PinNum(78) Heir(PAD78)} {-text 78 -anchor sw}
canvas oval {458 -10 478 10} {ID(41) Type(Anchor) Layer(All) PinType(PAD) Pin(80) PinID(80) Heir(PAD80) Filled} {}
canvas rectangle {433 -35 503 35} {ID(41) Type(Pad) Layer(Top) Hole(0) Heir(PAD80) Filled} {}
canvas text {468 0} {ID(41) Type(Pin) Layer(All) PinNum(80) Heir(PAD80)} {-text 80 -anchor sw}
canvas oval {302 -10 322 10} {ID(42) Type(Anchor) Layer(All) PinType(PAD) Pin(82) PinID(82) Heir(PAD82) Filled} {}
canvas rectangle {277 -35 347 35} {ID(42) Type(Pad) Layer(Top) Hole(0) Heir(PAD82) Filled} {}
canvas text {312 0} {ID(42) Type(Pin) Layer(All) PinNum(82) Heir(PAD82)} {-text 82 -anchor sw}
canvas oval {146 -10 166 10} {ID(43) Type(Anchor) Layer(All) PinType(PAD) Pin(84) PinID(84) Heir(PAD84) Filled} {}
canvas rectangle {121 -35 191 35} {ID(43) Type(Pad) Layer(Top) Hole(0) Heir(PAD84) Filled} {}
canvas text {156 0} {ID(43) Type(Pin) Layer(All) PinNum(84) Heir(PAD84)} {-text 84 -anchor sw}
canvas oval {-10 -10 10 10} {ID(44) Type(Anchor) Layer(All) PinType(PAD) Pin(86) PinID(86) Heir(PAD86) Filled} {}
canvas rectangle {-35 -35 35 35} {ID(44) Type(Pad) Layer(Top) Hole(0) Heir(PAD86) Filled} {}
canvas text {0 0} {ID(44) Type(Pin) Layer(All) PinNum(86) Heir(PAD86)} {-text 86 -anchor sw}
